<section>
    <app-search-form></app-search-form>
</section>
<section>
    <div *ngIf="volumesList">
        <ul class="reset-list volumes-list">
            <li class="volumes-list__item" *ngFor="let volume of volumesList">
                <app-volume-card [volume]="volume" ></app-volume-card>
            </li>
        </ul>
    </div>
</section>
